.Button-Text,.Slider-Headline
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u201-4
{
	font-family: raleway-n5, sans-serif;
}

#u1805-4
{
	font-family: raleway-n5, sans-serif;
}

#u216-4
{
	font-family: raleway-n5, sans-serif;
}

#u1958-4
{
	font-family: raleway-n5, sans-serif;
}

#u255-4
{
	font-family: raleway-n5, sans-serif;
}

#u949-4
{
	font-family: raleway-n5, sans-serif;
}

#u972-4
{
	font-family: raleway-n5, sans-serif;
}

#u937-6
{
	font-family: raleway-n5, sans-serif;
}

#u1763-4,#u1761-2,#u1761-24,#u1761-29,#u1761-34,#u1761-39,#u1761-44,#u1761-49,#u1761-54,#u1761-59,#u1761-64
{
	font-family: raleway-n7, sans-serif;
}

#u1761-4,#u1761-5,#u1761-7,#u1761-9,#u1761-11,#u1761-13,#u1761-15,#u1761-17,#u1761-19,#u1761-21,#u1761-22,#u1761-26,#u1761-27,#u1761-31,#u1761-32,#u1761-36,#u1761-37,#u1761-41,#u1761-42,#u1761-46,#u1761-47,#u1761-51,#u1761-52,#u1761-56,#u1761-57,#u1761-61,#u1761-62,#u1761-66
{
	font-family: raleway-n5, sans-serif;
}

